<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<label for="input"><input type="text" id="input"></label>
    <button id="validate-btn">Validate</button>
    <script src="./js/script.js"></script>
</body>
</html>
